Subject: bug#20875: 24.4; Error reported when setting font

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Oct 2019 05:50:11 +0200

Adam Connor <[email-masked]> writes:

> Emacs did NOT crash. However, I noticed I get
>       emacs _gtk_style_cascade_set_parent: assertion 'parent->parent == NULL'
> failedemacs set default font
> if I set the font to Droid Sans Mono Regular (12 point) in the menu dialog.
>
> Doubt this helps but this is in stock debian 8.1 running in virtualbox.

(I'm going through old Emacs bug reports that unfortunately got no
response at the time.)

I've seen similar warnings myself, but I wonder whether they are
internal Gtk warnings that we can do something about or not?

Does anybody know?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no